-- $Id: Atlas_WorldEvents-itIT.lua 115 2022-02-28 04:16:59Z arithmandar $
--[[

	Atlas World Events, a World of Warcraft map browser for world events
	Copyright 2011 ~ 2022 Arith Hsu

	This file is a plugin of Atlas.

	Atlas World Events is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	Atlas World Events is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with Atlas; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

--]]

local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local L = AceLocale:NewLocale("Atlas_WorldEvents", "itIT", false);

if L then
L["\"Let the Fires Come!\""] = "\"Affronterò i roghi!\""
L["(Inside the fortress)"] = "(Dentro la fortezza)"
L["(Next to the flight master)"] = "(Accanto al maestro di volo)"
L["(On the ground)"] = "(Sul terreno)"
L["(On the roof of the bank)"] = "(Sul tetto della banca)"
L["(Outside the city gate)"] = "(Fuori dalla porta della città)"
L["(Outside the gate)"] = "(Fuori dal cancello)"
L["(The roof of Scholomance, outside the dungeon)"] = "(Il tetto di Scholomance, fuori dal dungeon)"
--[[Translation missing --]]
--[[ L["A Cloudlet of Classy Cologne"] = ""--]] 
--[[Translation missing --]]
--[[ L["A Friendly Chat..."] = ""--]] 
--[[Translation missing --]]
--[[ L["A gift for a Lord of Ironforge"] = ""--]] 
--[[Translation missing --]]
--[[ L["A gift for a Lord of Stormwind"] = ""--]] 
--[[Translation missing --]]
--[[ L["A Gift for the Banshee Queen"] = ""--]] 
--[[Translation missing --]]
--[[ L["A Gift for the High Chieftain"] = ""--]] 
--[[Translation missing --]]
--[[ L["A Gift for the High Priestess of Elune"] = ""--]] 
--[[Translation missing --]]
--[[ L["A Gift for the Prophet"] = ""--]] 
--[[Translation missing --]]
--[[ L["A Gift for the Regent Lord of Quel'Thalas"] = ""--]] 
--[[Translation missing --]]
--[[ L["A Gift for the Warchief"] = ""--]] 
L["A New Supplier of Souvenirs"] = "Un Nuovo Fornitore di Souvenirs"
--[[Translation missing --]]
--[[ L["A Perfect Puff of Perfume"] = ""--]] 
--[[Translation missing --]]
--[[ L["A Smokywood Pastures' Thank You!"] = ""--]] 
L["Aimee <Pie, Pastry & Cakes>"] = "Aimee <Pasticciera>"
L["Alliance Questline"] = "Percorso di missioni dell'Alleanza"
--[[Translation missing --]]
--[[ L["Baine Bloodhoof"] = ""--]] 
L["Bark for Drohn's Distillery!"] = "Urla per la Distilleria di Drohn!"
L["Bark for T'chali's Voodoo Brewery!"] = "Urla per la Birreria Voodoo di T'chali!"
L["Bark for the Barleybrews!"] = "Urla per i Maltorzo!"
L["Bark for the Thunderbrews!"] = "Urla per i Birratuono!"
L["Barum <Replica Armor Prizes>"] = "Barum <Premi di replica di armatura>"
L["Baruma <Replica Armor Prizes>"] = "Baruma <Premi di replica di armatura>"
L["Becan Barleybrew"] = "Becan Maltorzo"
L["Belbi Quikswitch"] = "Belbi Cambiamarcia"
L["Bizzle Quicklift"] = "Bizzle Levalesto"
--[[Translation missing --]]
--[[ L["Blix Fixwidget"] = ""--]] 
L["Blood Elf Commoner"] = "Cittadino Elfo del Sangue"
L["Blue: "] = "Blu: "
L["Bok Dropcertain"] = "Bok Pintacerta"
--[[Translation missing --]]
--[[ L["Bonbon Blitz"] = ""--]] 
L["Boomie Sparks <Fireworks>"] = "Boomie Sparks <Fuochi d'Artificio>"
L["Boxey Boltspinner"] = "Boxey Girabulloni"
L["Brew For Brewfest"] = "Birra per la Festa della Birra"
L["Brew of the Month Club"] = "Birra del \"Club della Birra del Mese\""
L["Brewfest"] = "Festa della Birra"
L["Brewfest!"] = "Festa della Birra!"
--[[Translation missing --]]
--[[ L["Brewfest_Date"] = ""--]] 
--[[Translation missing --]]
--[[ L["Candy Buckets"] = ""--]] 
L["Catch the Wild Wolpertinger!"] = "Cattura il Selvaggio Wolpertinger!"
L["Chronos <He Who Never Forgets!>"] = "Chronos <Egli non dimentica mai!>"
L["Chug and Chuck!"] = "Bevi e lancia!"
L["Cort Gorestein"] = "Cort Pintarossa"
L["Costumed Orphan Matron"] = "Matrona degli Orfani Mascherata"
--[[Translation missing --]]
--[[ L["Crushing the Crown"] = ""--]] 
L["Daenrand Dawncrest <Heirloom Prizes>"] = "Daenrand Dawncrest <Cimeli Premio>"
--[[Translation missing --]]
--[[ L["Daily Group"] = ""--]] 
--[[Translation missing --]]
--[[ L["Daily Quest"] = ""--]] 
L["Daran Thunderbrew"] = "Daran Birratuono"
L["Dark Iron Mole Machine Wreckage"] = "Rottame della Macchina Talpa di Ferroscuro"
--[[Translation missing --]]
--[[ L["Darkfeather the Elder"] = ""--]] 
L["Darkspear Gumdrop"] = "Caramella Gommosa dei Lanciascura"
L["Darnassus Marzipan"] = "Marzapane di Darnassus"
--[[Translation missing --]]
--[[ L["Detective Snap Snagglebolt"] = ""--]] 
L["Draenei Commoner"] = "Cittadino Draenei"
L["Driz Tumblequick"] = "Driz Capitombolo"
L["Dwarf Commoner"] = "Cittadino Nano"
L["Elder Arp"] = "Anziano Arp"
L["Elder Beldak"] = "Anziano Beldak"
--[[Translation missing --]]
--[[ L["Elder Bellowrage"] = ""--]] 
L["Elder Bladeleaf"] = "Anziano Fogliaguzza"
L["Elder Bladesing"] = "Anziana Suonalama"
--[[Translation missing --]]
--[[ L["Elder Bladeswift"] = ""--]] 
L["Elder Bloodhoof"] = "Anziano Zoccolo Sanguinario"
--[[Translation missing --]]
--[[ L["Elder Bluewolf"] = ""--]] 
L["Elder Brightspear"] = "Anziana Lanciachiara"
L["Elder Bronzebeard"] = "Anziano Barbabronzea"
L["Elder Chogan'gada"] = "Anziano Chogan'gada"
L["Elder Darkcore"] = "Anziano Nucleoscuro"
L["Elder Darkhorn"] = "Anziana Cornoscuro"
L["Elder Dawnstrider"] = "Anziana Albalunga"
--[[Translation missing --]]
--[[ L["Elder Deepforge"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Dreamseer"] = ""--]] 
L["Elder Ezra Wheathoof"] = "Anziano Ezra Grano Duro"
L["Elder Fargal"] = "Anziano Fargal"
--[[Translation missing --]]
--[[ L["Elder Farwhisper"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Goldwell"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Graveborn"] = ""--]] 
L["Elder Graymane"] = "Anziano Graymane"
--[[Translation missing --]]
--[[ L["Elder Hammershout"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder High Mountain"] = ""--]] 
L["Elder Highpeak"] = "Anziano Granvetta"
L["Elder Igasho"] = "Anziano Igasho"
L["Elder Ironband"] = "Anziano Ferrocollo"
L["Elder Jarten"] = "Anziano Jarten"
L["Elder Kilias"] = "Anziano Kilias"
L["Elder Lunaro"] = "Anziano Lunaro"
--[[Translation missing --]]
--[[ L["Elder Meadowrun"] = ""--]] 
L["Elder Mistwalker"] = "Anziana Calcanebbia"
L["Elder Moonstrike"] = "Anziana Predastelle"
L["Elder Moonwarden"] = "Anziano Guardialuna"
--[[Translation missing --]]
--[[ L["Elder Morndeep"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Morningdew"] = ""--]] 
L["Elder Morthie"] = "Anziano Morthie"
L["Elder Muraco"] = "Anziano Muraco"
L["Elder Nightwind"] = "Anziano Scurovento"
L["Elder Northal"] = "Anziano Northal"
L["Elder Nurgen"] = "Anziano Nurgen"
L["Elder Obsidian"] = "Anziano Ossidiana"
L["Elder Ohanzee"] = "Anziano Ohanzee"
L["Elder Pamuya"] = "Anziano Pamuya"
L["Elder Primestone"] = "Anziano Primapietra"
L["Elder Ragetotem"] = "Anziana Totem Rabbioso"
L["Elder Riversong"] = "Anziana Cantariva"
--[[Translation missing --]]
--[[ L["Elder Rumblerock"] = ""--]] 
L["Elder Sandrene"] = "Anziano Sandrene"
L["Elder Sardis"] = "Anziano Sardis"
L["Elder Silvervein"] = "Anziano Venargento"
L["Elder Skychaser"] = "Anziana Preda Cielo"
--[[Translation missing --]]
--[[ L["Elder Skygleam"] = ""--]] 
L["Elder Skyseer"] = "Anziano Scruta Cieli"
L["Elder Skywarden"] = "Anziano Guardiacielo"
--[[Translation missing --]]
--[[ L["Elder Snowcrown"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Splitrock"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Starglade"] = ""--]] 
L["Elder Starsong"] = "Anziano Cantastella"
--[[Translation missing --]]
--[[ L["Elder Starweave"] = ""--]] 
L["Elder Stonebeard"] = "Anziano Barbapietra"
--[[Translation missing --]]
--[[ L["Elder Stonebrand"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Stonefort"] = ""--]] 
L["Elder Stonespire"] = "Anziano Spina Dura"
L["Elder Stormbrow"] = "Anziano Stormbrow"
L["Elder Tauros"] = "Anziano Tauros"
L["Elder Thoim"] = "Anziano Thoim"
L["Elder Thunderhorn"] = "Anziano Corno Tonante"
L["Elder Wanikaya"] = "Anziano Wanikaya"
L["Elder Whurain"] = "Anziano Whurain"
L["Elder Wildmane"] = "Anziana Manto Selvaggio"
L["Elder Windrun"] = "Anziano Ventolesto"
L["Elder Windtotem"] = "Anziana Totem Fulgido"
L["Elder Winterhoof"] = "Anziano Zoccolo Artico"
L["Elder Yurauk"] = "Anziano Yurauk"
L["End"] = "Fine"
L["Entrance (Transported)"] = "Entrata (Trasportato)"
--[[Translation missing --]]
--[[ L["Evershade the Elder"] = ""--]] 
--[[Translation missing --]]
--[[ L["Faded Lovely Greeting Card"] = ""--]] 
L["Fariel Starsong"] = "Fariel Cantastella"
--[[Translation missing --]]
--[[ L["Feast of Winter Veil"] = ""--]] 
L["Finlay Coolshot <Tonk Challenge>"] = "Finlay Colpofreddo <Sfida dei Carri Giocattolo>"
L["Fire Brigade Practice"] = "Addestramento Antincendio"
L["Fire Training"] = "Addestramento con il fuoco"
--[[Translation missing --]]
--[[ L["Firebeard the Elder"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fireworks At The Gilded Rose"] = ""--]] 
L["Flynn Firebrew"] = "Flynn Fiammabirra"
L["Forsaken Commoner"] = "Cittadino Abbandonato"
--[[Translation missing --]]
--[[ L["Furmund"] = ""--]] 
L["Gelvas Grimegate <Souvenir & Toy Prizes>"] = "Gelvas Strappafizz <Souvenir e Premi Giocattolo>"
L["Glodrak Huntsniper"] = "Glodrak Finacaccia"
L["Gnome Commoner"] = "Cittadino Gnomo"
L["Gnomeregan Gumdrop"] = "Caramella Gommosa di Gnomeregan"
L["Goldark Snipehunter"] = "Goldark Cacciafina"
--[[Translation missing --]]
--[[ L["Goli Krumn"] = ""--]] 
--[[Translation missing --]]
--[[ L["Gotri's Traveling Gear"] = ""--]] 
--[[Translation missing --]]
--[[ L["Greatfather Winter"] = ""--]] 
--[[Translation missing --]]
--[[ L["Great-father Winter"] = ""--]] 
--[[Translation missing --]]
--[[ L["Greatfather Winter is Here!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Great-father Winter is Here!"] = ""--]] 
L["Grimtotem Elder"] = "Anziano Totem Truce"
--[[Translation missing --]]
--[[ L["Hallow_Date"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hallow's End"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hallow's End Treats for Jesper!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hallow's End Treats for Spoops!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Harvest Festival"] = ""--]] 
--[[Translation missing --]]
--[[ L["Harvest_Date"] = ""--]] 
L["He Shoots, He Scores!"] = "Lui Spara, Lui Segna!"
--[[Translation missing --]]
--[[ L["Historian Karnik"] = ""--]] 
--[[Translation missing --]]
--[[ L["Honoring a Hero"] = ""--]] 
L["Horde Questline"] = "Percorso di missioni dell'Orda"
--[[Translation missing --]]
--[[ L["Hot On The Trail"] = ""--]] 
L["Human Commoner"] = "Cittadino Umano"
L["Innkeeper Allison"] = "Locandiera Allison"
L["Innkeeper Firebrew"] = "Locandiere Fiammabirra"
L["Innkeeper Gryshka"] = "Locandiera Gryshka"
L["Innkeeper Norman"] = "Locandiere Norman"
L["Innkeeper Pala"] = "Locandiera Pala"
L["Innkeeper Saelienne"] = "Locandiera Saelienne"
--[[Translation missing --]]
--[[ L["Inspector Snip Snagglebolt"] = ""--]] 
L["Ipfelkofer Ironkeg"] = "Ipfelkofer Granbarile"
L["Ironforge Mint"] = "Mentina di Forgiardente"
L["It's Hammer Time"] = "E' l'ora del Martello"
L["Jan. 23 ~ Feb. 13"] = "23 Gennaio ~ 13 Febbraio"
L["Ja'ron"] = "Ja'ron"
--[[Translation missing --]]
--[[ L["Javnir Nashak"] = ""--]] 
L["Jesper"] = "Jesper"
L["Jessica Rogers <Ring Toss>"] = "Jessica Rogers <Lancio degli Anelli>"
L["Jun. 21 ~ Jul. 4"] = "21 Giu. - 4 Lug."
L["June 21 - July 4"] = "21 Giugno - 4 Luglio"
L["June 21 ~ July 4"] = "21 Giugno - 4 Luglio"
--[[Translation missing --]]
--[[ L["Junior Detective"] = ""--]] 
L["Kali Remik"] = "Kali Remik"
--[[Translation missing --]]
--[[ L["Kaymard Copperpinch"] = ""--]] 
L["Keeping the Faire Sparkling"] = "Continuare a far splendere la Fiera"
L["Kerri Hicks <The Strongest Woman Alive!>"] = "Kerri Hicks <La Donna Più Forte del Mondo!>"
--[[Translation missing --]]
--[[ L["King Varian Wrynn"] = ""--]] 
L["Korgol Crushskull <The Pit Master>"] = "Korgol Sfondacrani <Signore della Fossa>"
--[[Translation missing --]]
--[[ L["Kwee Q. Peddlefeet"] = ""--]] 
L["L90ETC Concert"] = "Concerto L90ETC"
--[[Translation missing --]]
--[[ L["Lady Sylvanas Windrunner"] = ""--]] 
L["Larkin Thunderbrew"] = "Larkin Birratuono"
L["Lhara <Pet & Mount Prizes>"] = "Lhara <Famigli e Cavalcature Premio>"
--[[Translation missing --]]
--[[ L["Lor'themar Theron"] = ""--]] 
--[[Translation missing --]]
--[[ L["Love is in the Air"] = ""--]] 
--[[Translation missing --]]
--[[ L["Love_Date"] = ""--]] 
L["Lower"] = "Inferiore"
L["Lunar Festival"] = "Celebrazione della Luna"
--[[Translation missing --]]
--[[ L["Lunar_Date"] = ""--]] 
L["Major Cities"] = "Città Principali"
--[[Translation missing --]]
--[[ L["Marion Sutton"] = ""--]] 
--[[Translation missing --]]
--[[ L["Masked Orphan Matron"] = ""--]] 
L["Maxima Blastenheimer <Darkmoon Faire Cannoneer>"] = "Maxima Blastenheimer <Cannoniera della Fiera di Lunacupa>"
--[[Translation missing --]]
--[[ L["Menkhaf the Elder"] = ""--]] 
L["Midsummer Fire Festival"] = "Fuochi di Mezza Estate"
--[[Translation missing --]]
--[[ L["Midsummer_Date"] = ""--]] 
L["Mola <Whack-a-Mole>"] = "Mola <Pesta-lo-Gnoll>"
--[[Translation missing --]]
--[[ L["Moonlance the Elder"] = ""--]] 
--[[Translation missing --]]
--[[ L["Muradin Bronzebeard"] = ""--]] 
L["Neill Ramstein"] = "Neill Ramstein"
L["Night Elf Commoner"] = "Cittadino Elfo della Notte"
L["Now This is Ram Racing... Almost."] = "Questa sì che è una Corsa dei Montoni... più o meno"
L["Oct. 18 ~ Oct. 31"] = "18 Ott. ~ 31 Ott."
L["October 18 ~ October 31"] = "18 Ottobre ~ 31 Ottobre"
L["Omen"] = "Presagio"
L["Orange: "] = "Arancione: "
L["Orc Commoner"] = "Cittadino Orco"
L["Orgrimmar Nougat"] = "Torrone di Orgrimmar"
L["Petting Zoo"] = "Piccolo Zoo"
--[[Translation missing --]]
--[[ L["Pilfering Perfume"] = ""--]] 
--[[Translation missing --]]
--[[ L["Pink Elekks On Parade"] = ""--]] 
L["Pol Amberstill"] = "Pol Ambraquieta"
L["Portals"] = "Portali"
L["Professor Thaddeus Paleo <Darkmoon Cards>"] = "Professor Thaddeus Paleo <Carte di Lunacupa>"
--[[Translation missing --]]
--[[ L["Prophet Velen"] = ""--]] 
--[[Translation missing --]]
--[[ L["Public Relations Agent"] = ""--]] 
L["Purple: "] = "Porpora: "
L["Putting the Carnies Back Together Again"] = "Medicare i giostrai"
L["Putting the Crunch in the Frog"] = "Rane croccanti"
L["Putting Trash to Good Use"] = "Reciclare i rifiuti"
--[[Translation missing --]]
--[[ L["Quest Destination"] = ""--]] 
L["Quest: "] = "Missione: "
L["Quest: Elune's Blessing"] = "Missione: Benedizione di Elune"
L["Ram Master Ray"] = "Maestro dei Montoni Ray"
L["Ray'ma"] = "Ray'ma"
L["Red: "] = "Rosso: "
L["Rinling"] = "Rinling"
--[[Translation missing --]]
--[[ L["Roka"] = ""--]] 
L["Rona Greenteeth"] = "Rona Denteverde"
L["Runetotem the Elder"] = "Totem Runico l'Anziano"
--[[Translation missing --]]
--[[ L["Sagorne Creststrider"] = ""--]] 
L["Sayge"] = "Sayge"
L["Sazz Coincatcher <Game Tokens>"] = "Sazz Rubamonete <Gettoni dei Giochi>"
--[[Translation missing --]]
--[[ L["Sekhemi the Elder"] = ""--]] 
L["Selina Dourman <Darkmoon Faire Information>"] = "Selina Dourman <Informazioni sulla Fiera di Lunacupa>"
L["Sep. 28 ~ Oct. 13"] = "28 Sett. ~ 13 Ott."
--[[Translation missing --]]
--[[ L["Snivel's Sweetheart"] = ""--]] 
--[[Translation missing --]]
--[[ L["Something is in the Air (and it Ain't Love)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Something Stinks"] = ""--]] 
L["Southeast coast of the Lake Elune'ara"] = "Costa sud-est del Lago Elune'ara"
L["Spoops"] = "Spoops"
L["Stamp Thunderhorn <Food Vendor>"] = "Stamp Corno Tonante <Mercante di Cibo>"
L["Start"] = "Via"
L["Steven Stagnaro <Fishing Trainer>"] = "Steven Stagnaro <Istruttore di Pesca>"
L["Stop the Fires!"] = "Spegni i roghi!"
L["Stormwind Nougat"] = "Torrone di Roccavento"
L["Sylannia <Drink Vendor>"] = "Sylannia <Mercante di Bevande>"
L["Talvash del Kissel"] = "Talvash Kissel"
L["Tapper Swindlekeg"] = "Tapper Truffabarile"
L["Target: Turtle"] = "Bersaglio: Tartaruga"
L["Tatia Brine <Fishing Supplies>"] = "Tatia Brine <Mercante di Forniture di Pesca>"
L["Tauren Commoner"] = "Cittadino Tauren"
L["Teleportologist Fozlebub <Gone Fishin'>"] = "Teletrasportologo Fozlebub <Fuori a pescare>"
L["Test Your Strength"] = "Prova La Tua Forza"
--[[Translation missing --]]
--[[ L["The Abominable Greench"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Feast of Winter Veil"] = ""--]] 
L["The first Sunday each month, last for a week"] = "La prima domenica di ogni mese, dura una settimana"
--[[Translation missing --]]
--[[ L["The Gilded Rose"] = ""--]] 
L["The Humanoid Cannonball"] = "La Palla di Cannone Umanoide"
--[[Translation missing --]]
--[[ L["The Reason for the Season"] = ""--]] 
L["There and Back Again"] = "Andata e ritorno"
L["This One Time, When I Was Drunk..."] = "Quella volta che avevo alzato un po' il gomito..."
L["Thunder Bluff Marzipan"] = "Marzapane di Picco del Tuono"
L["Tonk Commander"] = "Comandante dei Carri Giocattolo"
--[[Translation missing --]]
--[[ L["Treats for Greatfather Winter"] = ""--]] 
--[[Translation missing --]]
--[[ L["Treats for Great-father Winter"] = ""--]] 
L["Trick: "] = "Trucco: "
L["Trixi Sharpworth <Game Tokens>"] = "Trixi Aspramoneta <Gettoni dei Giochi>"
L["Troll Commoner"] = "Cittadino Troll"
--[[Translation missing --]]
--[[ L["Tyrande Whisperwind"] = ""--]] 
--[[Translation missing --]]
--[[ L["Uncommon Scents"] = ""--]] 
L["Undercity Mint"] = "Mentina di Sepulcra"
L["Valadar Starsong"] = "Valadar Cantastella"
--[[Translation missing --]]
--[[ L["Wagner Hammerstrike"] = ""--]] 
--[[Translation missing --]]
--[[ L["Windsong the Elder"] = ""--]] 
--[[Translation missing --]]
--[[ L["Winter_Date"] = ""--]] 
L["World Events Maps"] = "Mappa degli Eventi Mondiali"
--[[Translation missing --]]
--[[ L["Wulmort Jinglepocket"] = ""--]] 
--[[Translation missing --]]
--[[ L["You're a Mean One..."] = ""--]] 
L["Zina Sharpworth <Game Tokens>"] = "Zina Aspramoneta <Gettoni dei Giochi>"

end
